## ros-one-collada-urdf 1.12.13-1jammy.20251023.0148

=== debian/changelog ===
ros-one-collada-urdf (1.12.13-1jammy.20251023.0148) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 23 Oct 2025 01:48:36 +0000

ros-one-collada-urdf (1.12.13-0jammy) jammy; urgency=high

  * Update to newer CMake to get rid of CMP0048 warning (#38 <https://github.com/ros/collada_urdf/issues/38>)
  * Enable to output transmission_interface instead of pr2_mechanism_model (#35 <https://github.com/ros/collada_urdf/issues/35>)
  * Contributors: Chris Lalancette, Shun Hasegawa

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 14 Jul 2020 00:00:00 -0000

ros-one-collada-urdf (1.12.12-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 08 May 2018 00:00:00 -0000

ros-one-collada-urdf (1.12.11-0jammy) jammy; urgency=high

  * Collada cleanup dependencies (#26 <https://github.com/ros/collada_urdf/issues/26>)
  * update links now that this is in its own repo
  * Switch to using Eigen for Quaternion and Matrix. (#21 <https://github.com/ros/collada_urdf/issues/21>)
  * add relicensing comment (#19 <https://github.com/ros/collada_urdf/issues/19>)
  * remove unused tinyxml from cmakelists (#15 <https://github.com/ros/collada_urdf/issues/15>)
  * Contributors: Chris Lalancette, Mikael Arguedas, Rosen Diankov

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 17 Apr 2018 00:00:00 -0000

ros-one-collada-urdf (1.12.10-0jammy) jammy; urgency=high

  * Moved collada_parser and collada_urdf to new repository

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 04 May 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.9-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.8-0jammy) jammy; urgency=high

  * Remove old gazebo settings.
    Based on an initial patch from YoheiKakiuchi, just totally
    remove old Gazebo 1.0 settings, as they are never used and
    almost certainly will never be used.
  * add Chris and Shane as maintainers (#184 <https://github.com/ros/robot_model/issues/184>)
  * Do a few cleanup tasks in collada_urdf (#183 <https://github.com/ros/robot_model/issues/183>)
    * Style cleanup within collada_urdf.
    No functional change, just style.
    * Make sure to quit out of urdf_to_collada when invalid file is found.
    Otherwise, we'll just end up segfaulting later on.
    * Re-enable one of the collada-urdf tests.
    In point of fact, we delete the rest of the tests because
    they don't make much sense anymore.  Just enable this one
    for now; we'll enable further ones in the future.
    * Add in another test for collada_urdf.
  * remove divide by 2 when writing boxes to collada format (#133 <https://github.com/ros/robot_model/issues/133>)
  * Contributors: Chris Lalancette, Jackie Kay, William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.7-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 26 Jan 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.6-0jammy) jammy; urgency=high

  * Now using ``urdf::*ShredPtr`` instead of ``boost::shared_ptr`` (#144 <https://github.com/ros/robot_model/issues/144>)
  * Contributors: Jochen Sprickerhof

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.5-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 27 Oct 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.4-0jammy) jammy; urgency=high

  * Use the C++11 standard (#145 <https://github.com/ros/robot_model/issues/145>)
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Aug 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.3-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.2-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Apr 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.1-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 10 Apr 2016 00:00:00 -0000

ros-one-collada-urdf (1.11.8-0jammy) jammy; urgency=high

  * Removed pcre hack for newer released collada-dom.
  * Contributors: Kei Okada

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 00:00:00 -0000

ros-one-collada-urdf (1.11.7-0jammy) jammy; urgency=high

  * Fixed #89 <https://github.com/ros/robot_model/issues/89>
    Accomplished by loading libpcrecpp before collada-dom.
  * Contributors: Kei Okada, William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-one-collada-urdf (1.11.6-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.5-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.4-0jammy) jammy; urgency=high

  * moving to new dependency for urdfdom and urdfdom_headers. https://github.com/ros/rosdistro/issues/4633
  * Fix clash with assimp 3.1 in CMake.
  * Contributors: Benjamin Chrétien, Tully Foote

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.3-0jammy) jammy; urgency=high

  * Merge pull request #69 <https://github.com/ros/robot_model/issues/69> from YoheiKakiuchi/indigo-devel-store-original-mesh-name
    storing original mesh file name and location
  * storing original mesh file name and location
  * Contributors: Ioan A Sucan, YoheiKakiuchi

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.2-0jammy) jammy; urgency=high

  * use new  urdfdom_headers API


## ros-one-collada-urdf 1.12.13-1jammy.20260220.2237

=== debian/changelog ===
ros-one-collada-urdf (1.12.13-1jammy.20260220.2237) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 20 Feb 2026 22:37:09 +0000

## ros-one-collada-urdf 1.12.13-1noble.20251023.0146

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(collada_urdf)

find_package(catkin REQUIRED COMPONENTS angles cmake_modules collada_parser geometric_shapes resource_retriever rosconsole urdf)

find_package(urdfdom_headers REQUIRED)

include(CheckCXXCompilerFlag)

include_directories(include)

find_package(assimp QUIET)
if ( NOT ASSIMP_FOUND )
  find_package(Assimp QUIET)
  if ( NOT ASSIMP_FOUND )
    find_package(PkgConfig REQUIRED)
    pkg_check_modules(ASSIMP assimp)
  endif()
endif()
if( ASSIMP_FOUND )
  if( NOT ${ASSIMP_VERSION} VERSION_LESS "2.0.1150" )
    add_definitions(-DASSIMP_UNIFIED_HEADER_NAMES)
  endif()
  if( NOT ${ASSIMP_VERSION} VERSION_LESS "2.0.885" )
    add_definitions(-DASSIMP_EXPORT_API)
  endif()
  include_directories(${ASSIMP_INCLUDE_DIRS})
  link_directories(${ASSIMP_LIBRARY_DIRS})
else()
  message(STATUS "could not find assimp (perhaps available thorugh ROS package?), so assuming assimp v2")
  set(ASSIMP_LIBRARIES assimp)
  set(ASSIMP_LIBRARY_DIRS)
  set(ASSIMP_CXX_FLAGS)
  set(ASSIMP_CFLAGS_OTHER)
  set(ASSIMP_LINK_FLAGS)
  set(ASSIMP_INCLUDE_DIRS)
endif()

# Note: assimp 3.1 overwrites CMake Boost variables, so we need to check for
# Boost after assimp.
find_package(Boost REQUIRED COMPONENTS system filesystem program_options)
include_directories(${Boost_INCLUDE_DIR})

find_package(Eigen3 REQUIRED)

find_package(COLLADA_DOM 2.3 COMPONENTS 1.5)
if( COLLADA_DOM_FOUND )
  include_directories(${COLLADA_DOM_INCLUDE_DIRS})
  link_directories(${COLLADA_DOM_LIBRARY_DIRS})
endif()

catkin_package(
  LIBRARIES ${PROJECT_NAME}
  INCLUDE_DIRS include
  CATKIN_DEPENDS collada_parser geometric_shapes resource_retriever rosconsole urdf
  DEPENDS ASSIMP COLLADA_DOM urdfdom_headers
)

include_directories(${catkin_INCLUDE_DIRS} ${EIGEN3_INCLUDE_DIRS})
link_directories(${catkin_LIBRARY_DIRS})

add_library(${PROJECT_NAME} src/collada_urdf.cpp)
target_link_libraries(${PROJECT_NAME} ${catkin_LIBRARIES} ${COLLADA_DOM_LIBRARIES}
  ${Boost_LIBRARIES} ${ASSIMP_LIBRARIES})
set_target_properties(${PROJECT_NAME} PROPERTIES COMPILER_FLAGS "${ASSIMP_CXX_FLAGS} ${ASSIMP_CFLAGS_OTHER}")
set_target_properties(${PROJECT_NAME} PROPERTIES LINK_FLAGS "${ASSIMP_LINK_FLAGS}")

add_executable(urdf_to_collada src/urdf_to_collada.cpp)
target_link_libraries(urdf_to_collada ${catkin_LIBRARIES} ${COLLADA_DOM_LIBRARIES}
  ${Boost_LIBRARIES} ${PROJECT_NAME})

add_executable(collada_to_urdf src/collada_to_urdf.cpp)
target_link_libraries(collada_to_urdf ${ASSIMP_LIBRARIES} ${catkin_LIBRARIES} ${COLLADA_DOM_LIBRARIES} ${Boost_LIBRARIES})
set_target_properties(collada_to_urdf PROPERTIES COMPILER_FLAGS "${ASSIMP_CXX_FLAGS} ${ASSIMP_CFLAGS_OTHER}")
set_target_properties(collada_to_urdf PROPERTIES LINK_FLAGS "${ASSIMP_LINK_FLAGS}")

if(CATKIN_ENABLE_TESTING)
  catkin_add_gtest(test_collada_urdf test/test_collada_urdf.cpp WORKING_DIRECTORY ${PROJECT_SOURCE_DIR}/test)
  target_link_libraries(test_collada_urdf ${PROJECT_NAME} ${catkin_LIBRARIES} ${COLLADA_DOM_LIBRARIES}
    ${Boost_LIBRARIES})
endif()

install(TARGETS ${PROJECT_NAME} urdf_to_collada collada_to_urdf
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})

install(DIRECTORY include/${PROJECT_NAME}/
  DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION})

=== debian/changelog ===
ros-one-collada-urdf (1.12.13-1noble.20251023.0146) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 23 Oct 2025 01:46:36 +0000

ros-one-collada-urdf (1.12.13-0noble) noble; urgency=high

  * Update to newer CMake to get rid of CMP0048 warning (#38 <https://github.com/ros/collada_urdf/issues/38>)
  * Enable to output transmission_interface instead of pr2_mechanism_model (#35 <https://github.com/ros/collada_urdf/issues/35>)
  * Contributors: Chris Lalancette, Shun Hasegawa

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 14 Jul 2020 00:00:00 -0000

ros-one-collada-urdf (1.12.12-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 08 May 2018 00:00:00 -0000

ros-one-collada-urdf (1.12.11-0noble) noble; urgency=high

  * Collada cleanup dependencies (#26 <https://github.com/ros/collada_urdf/issues/26>)
  * update links now that this is in its own repo
  * Switch to using Eigen for Quaternion and Matrix. (#21 <https://github.com/ros/collada_urdf/issues/21>)
  * add relicensing comment (#19 <https://github.com/ros/collada_urdf/issues/19>)
  * remove unused tinyxml from cmakelists (#15 <https://github.com/ros/collada_urdf/issues/15>)
  * Contributors: Chris Lalancette, Mikael Arguedas, Rosen Diankov

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 17 Apr 2018 00:00:00 -0000

ros-one-collada-urdf (1.12.10-0noble) noble; urgency=high

  * Moved collada_parser and collada_urdf to new repository

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 04 May 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.9-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.8-0noble) noble; urgency=high

  * Remove old gazebo settings.
    Based on an initial patch from YoheiKakiuchi, just totally
    remove old Gazebo 1.0 settings, as they are never used and
    almost certainly will never be used.
  * add Chris and Shane as maintainers (#184 <https://github.com/ros/robot_model/issues/184>)
  * Do a few cleanup tasks in collada_urdf (#183 <https://github.com/ros/robot_model/issues/183>)
    * Style cleanup within collada_urdf.
    No functional change, just style.
    * Make sure to quit out of urdf_to_collada when invalid file is found.
    Otherwise, we'll just end up segfaulting later on.
    * Re-enable one of the collada-urdf tests.
    In point of fact, we delete the rest of the tests because
    they don't make much sense anymore.  Just enable this one
    for now; we'll enable further ones in the future.
    * Add in another test for collada_urdf.
  * remove divide by 2 when writing boxes to collada format (#133 <https://github.com/ros/robot_model/issues/133>)
  * Contributors: Chris Lalancette, Jackie Kay, William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.7-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 26 Jan 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.6-0noble) noble; urgency=high

  * Now using ``urdf::*ShredPtr`` instead of ``boost::shared_ptr`` (#144 <https://github.com/ros/robot_model/issues/144>)
  * Contributors: Jochen Sprickerhof

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 00:00:00 -0000

ros-one-collada-urdf (1.12.5-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 27 Oct 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.4-0noble) noble; urgency=high

  * Use the C++11 standard (#145 <https://github.com/ros/robot_model/issues/145>)
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Aug 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.3-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.2-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Apr 2016 00:00:00 -0000

ros-one-collada-urdf (1.12.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 10 Apr 2016 00:00:00 -0000

ros-one-collada-urdf (1.11.8-0noble) noble; urgency=high

  * Removed pcre hack for newer released collada-dom.
  * Contributors: Kei Okada

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 00:00:00 -0000

ros-one-collada-urdf (1.11.7-0noble) noble; urgency=high

  * Fixed #89 <https://github.com/ros/robot_model/issues/89>
    Accomplished by loading libpcrecpp before collada-dom.
  * Contributors: Kei Okada, William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-one-collada-urdf (1.11.6-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.5-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.4-0noble) noble; urgency=high

  * moving to new dependency for urdfdom and urdfdom_headers. https://github.com/ros/rosdistro/issues/4633
  * Fix clash with assimp 3.1 in CMake.
  * Contributors: Benjamin Chrétien, Tully Foote

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.3-0noble) noble; urgency=high

  * Merge pull request #69 <https://github.com/ros/robot_model/issues/69> from YoheiKakiuchi/indigo-devel-store-original-mesh-name
    storing original mesh file name and location
  * storing original mesh file name and location
  * Contributors: Ioan A Sucan, YoheiKakiuchi

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 00:00:00 -0000

ros-one-collada-urdf (1.11.2-0noble) noble; urgency=high

  * use new  urdfdom_headers API


=== debian/control ===
Source: ros-one-collada-urdf
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libassimp-dev, libcollada-dom2.4-dp-dev, libeigen3-dev, liburdfdom-dev, liburdfdom-headers-dev, ros-one-angles, ros-one-catkin (>= 0.5.68), ros-one-cmake-modules, ros-one-collada-parser, ros-one-geometric-shapes, ros-one-resource-retriever, ros-one-rosconsole, ros-one-urdf
Homepage: http://ros.org/wiki/collada_urdf
Standards-Version: 3.9.2

Package: ros-one-collada-urdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libassimp-dev, libcollada-dom2.4-dp-dev, liburdfdom-dev, liburdfdom-headers-dev, ros-one-collada-parser, ros-one-geometric-shapes, ros-one-resource-retriever, ros-one-rosconsole, ros-one-urdf
Description: This package contains a tool to convert Unified Robot Description Format (URDF) documents into COLLAborative Design Activity (COLLADA) documents.
 Implements robot-specific COLLADA extensions as defined by http://openrave.programmingvision.com/index.php/Started:COLLADA

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-collada-urdf//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-collada-urdf 1.12.13-1noble.20260220.2251

=== debian/changelog ===
ros-one-collada-urdf (1.12.13-1noble.20260220.2251) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 20 Feb 2026 22:51:09 +0000
